### Method

# Clutter Keymap get_modifier_state

#### Declaration [src]

    void
    clutter_keymap_get_modifier_state (
      ClutterKeymap* keymap,
      xkb_mod_mask_t* depressed_mods,
      xkb_mod_mask_t* latched_mods,
      xkb_mod_mask_t* locked_mods
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`depressed_mods`

  Type: `xkb_mod_mask_t*`

  No description available.

  The data is owned by the caller of the method.

`latched_mods`

  Type: `xkb_mod_mask_t*`

  No description available.

  The data is owned by the caller of the method.

`locked_mods`

  Type: `xkb_mod_mask_t*`

  No description available.

  The data is owned by the caller of the method.